import window;

// main() Funktion
int main()
{
   // Zwei Fenster definieren
   Window win1{"Erstes Fenster"};
   Window win2{"Zweites Fenster"};
   // und deren Eigenschaften ausgeben
   win1.Draw();
   win2.Draw();

   // Fenster- und Titelfarbe umsetzen
   Window::SetWinColor(0x00,0x80,0xff);
   Window::SetTitleColor(128,128,128);

   // Fenstereigenschaften erneut ausgeben
   win1.Draw();
   win2.Draw();
}
